/*
	bug 9856 
*/

update ManufacturerOidMap
   set ManufacturerOidMap.ManufacturerName = replace(ManufacturerName, 'Research In Motion','BlackBerry')
 where ManufacturerName like 'Research In Motion%'

go